body {
    margin: 1em auto 1em auto;
    max-width: 70em;
    font-family: 'Open Sans', sans-serif
}

header {
    text-align: right;
    background-color: #fff;
    border-radius: .2em
}

#main {
    text-align: left
}

h2 {
    font-family: 'Verdana';
    color: #286e4b;
    display: inline
}

h2,
img {
    vertical-align: middle
}

h3,
h4 {
    color: #404040
}

hr.style1 {
    height: 1px;
    border: 0;
    color: #f1f1f1;
    background-color: #f1f1f1
}

.spanleft {
    float: left;
    padding: 3px
}

.text {
    padding-left: 1em;
    padding-right: 1em;
    line-height: 23px
}

.tab {
    display: inline-block;
    margin-left: 40px
}

li {
    margin-top: 10px
}

.text>p,
.tab>p {
    margin-top: -15px
}

a {
    color: #808080;
    text-decoration: none
}

p>a {
    color: #286e4b
}

p>a:hover {
    color: #286e4b;
    text-decoration: underline
}

a:hover {
    color: #404040;
    text-decoration: underline
}

p {
    color: #808080;
    list-style-type: none
}

ul {
    color: #808080
}

footer {
    text-align: center;
    color: #808080;
    font-size: .75em
}

details>summary {
    padding: 4px;
    color: #404040;
    border: 0;
    cursor: pointer;
    font-size: 1em;
    font-weight: bold
}